.pagination a.display-prev
{
        background:#2672d3 url(../images/button-previous.gif) no-repeat 20px 50%;
        border:1px solid #2672d3;
        color:#fff;
        text-decoration:none;
        font:700 14px arial;
        display:inline-block;
        margin-right:4px;
        padding:6px 20px 6px 30px;
}

.pagination a.display-prev:active
{
        padding:5px 20px 7px 30px;
}

.pagination a.display-prev.disabled,.pagination a.display-prev.disabled:hover
{
        background:#d6d6d6 url(../images/button-previous-disabled.gif) no-repeat 20px 50%;
        border:none;
        color:#fff;
        text-decoration:none;
        cursor:default;
        padding:7px 21px 7px 31px;
}

.pagination a.display-prev.disabled:active
{
        padding:7px 21px 7px 31px;
}

.pagination a.display-next
{
        background:#2672d3 url(../images/button-next.gif) no-repeat 85% 50%;
        border:1px solid #2672d3;
        color:#fff;
        text-decoration:none;
        font:700 14px arial;
        display:inline-block;
        margin-left:4px;
        padding:6px 30px 6px 20px;
}

.pagination a.display-next:active
{
        padding:5px 30px 7px 20px;
}

.pagination a.display-next.disabled,.pagination a.display-next.disabled:hover
{
        background:#d6d6d6 url(../images/button-next-disabled.gif) no-repeat 85% 50%;
        border:none;
        color:#fff;
        text-decoration:none;
        cursor:default;
        padding:7px 31px 7px 21px;
}

.pagination a.display-next.disabled:active
{
        padding:7px 31px 7px 21px;
}

#item .pagination a.display-prev,#item .pagination a.display-next
{
        color:#fff;
}

.pagination a.display-prev:hover,.pagination a.display-next:hover
{
        background-color:#1d66c3;
        border:1px solid #0e2c51;
        color:#fff;
}

a.greyButton
{
        background:#f6f6f6 url(../images/button-greyButton.gif) repeat-x 0 0;
        border:1px solid #bbb;
        color:#2672d3;
        font:700 14px arial;
        text-decoration:none;
        display:inline-block;
        padding:6px 20px;
}

a.greyButton:hover
{
        border:1px solid #3f3f3f;
        color:#2672d3;
        background:#f6f6f6 url(../images/button-greyButton.gif) repeat-x 0 0;
        cursor:pointer;
}

a.greyButton:active
{
        padding:5px 20px 7px;
}

#search-filter a.thumb-view,#search-filter label.thumb-view
{
        width:37px;
        height:28px;
        overflow:hidden;
        border:1px solid #bababa;
        background:#f7f7f7 url(../images/button-viewMode.png) no-repeat 0 0;
        text-indent:-9999px;
        display:inline-block;
        margin:8px 2px 2px;
        padding:0;
}

#search-filter a.thumb-view:hover,#search-filter label.thumb-view:hover
{
        background:#f7f7f7 url(../images/button-viewMode.png) no-repeat 0 -28px;
        cursor:pointer;
}

#search-filter a.thumb-view.selected,#search-filter label.thumb-view.selected
{
        background:#f7f7f7 url(../images/button-viewMode.png) no-repeat 0 100%;
        border:1px solid #000;
        cursor:default;
}

#search-filter a.list-view,#search-filter label.list-view
{
        width:37px;
        height:28px;
        overflow:hidden;
        border:1px solid #bababa;
        background:#f7f7f7 url(../images/button-viewMode.png) no-repeat 100% 0;
        text-indent:-9999px;
        display:inline-block;
        margin:8px 2px 2px;
        padding:0;
}

#search-filter a.list-view:hover,#search-filter label.list-view:hover
{
        background:#f7f7f7 url(../images/button-viewMode.png) no-repeat 100% -28px;
        cursor:pointer;
}

#search-filter a.list-view.selected,#search-filter label.list-view.selected
{
        background:#f7f7f7 url(../images/button-viewMode.png) no-repeat 100% 100%;
        border:1px solid #000;
        cursor:default;
}

#search-filter label.thumb-view input,#search-filter label.list-view input
{
        left:-9999px;
        position:absolute;
}
